---@meta

---@class UWBP_LoadingScreen_C : UB1LoadingScreenWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Open UWidgetAnimation
---@field B1CanvasPanel_15 UB1CanvasPanel
---@field B1InvalidationBox_0 UB1InvalidationBox
---@field Image_BG UB1Image
---@field Image_CatStamp UB1Image
local UWBP_LoadingScreen_C = {}

function UWBP_LoadingScreen_C:Construct() end
---@param EntryPoint int32
function UWBP_LoadingScreen_C:ExecuteUbergraph_WBP_LoadingScreen(EntryPoint) end


